@charset "utf-8";

/*=========================================*/
/* ティザー*/
/*=========================================*/

.tease{
	margin: 0px auto;
	text-align: center;
}

.main{
	margin:88px auto  0px auto;
	padding: 50px 0px 50px 0px;
	background-image:url("../images/main_bk02.jpg");
	background-repeat: no-repeat;
	background-color: #2A2A2A;
	background-size:  cover;
	text-align: center;
}

.main img{
	width: 100%;
	max-width: 1007px;
}



.q1 img{
	margin: 100px auto 10px auto;
	width: 100%;
	max-width:970px;
	float: left;
}

p.q1_text{
	padding: 10px;
	text-align: left;
	font-size: 110%;
	line-height: 220%;
	font-weight: bold;
	
}

p.q1_text span{
	padding: 8px 5px;
	background-color: #fea404;
}

p.q1_text img{
	margin-top:-60px;
	padding:0px 80px 0px 0px;
	float: right;
}


.q2 img{
	margin: 100px auto 10px auto;
	width: 100%;
	max-width:1249px;	
}

.q2_2 img{
	margin:0px auto 10px auto;
	width: 100%;
	max-width:1000px;
}

.q3 img{
	margin:100px auto 30px auto;
	width: 100%;
	max-width:1248px;	
}

p.q3_text{
	padding: 10px 10px  10px  120px;
	text-align: left;
	font-size: 110%;
	line-height: 200%;
	font-weight: bold;	
}

p.q3_text2{
	padding: 10px 10px  50px  120px;
	text-align: left;
	font-size: 90%;
	line-height: 200%;
	font-weight: bold;	
}

.q4 img{
	margin:150px auto 50px auto;
	width: 100%;
	max-width:956px;
	float: left;
}

p.q4_text{
	padding: 10px 10px  150px  150px;
	text-align: left;
	font-size: 110%;
	line-height: 200%;
	font-weight: bold;	
}

.map{
	margin: 0px auto;
	width:90%;
	max-width: 1000px;
	border: #ff5913 medium solid;
}

.map02{
	margin: 0px auto;
	width:90%;
	max-width: 1200px;
	border: #ff5913 medium solid;
}


@media screen and (max-width:1100px) {
	
	
.q1 img{
	margin:30px auto;
	width: 100%;
	max-width:970px;
	
}
p.q1_text{
	padding: 10px;
	text-align: left;
	font-size:100%;
	line-height: 220%;
	font-weight: bold;
	
}

p.q1_text span{
	padding:4px 5px;
	background-color: #fea404;
}

p.q1_text img{
	margin-top:-10px;
	padding:10px;
	float: right;
	width: 25%;
	max-width: 126px;
}

.q2 img{
	margin: 30px auto 10px auto;
	width: 100%;
	max-width:1249px;	
}
	
.q3 img{
	margin:40px auto 30px auto;
	width: 100%;
	max-width:1248px;	
}

	
p.q3_text{
	padding: 10px 10px  10px  10px;
	text-align: left;
	font-size: 90%;
	line-height: 200%;
	
}

p.q3_text2{
	padding: 10px 10px  20px  10px;
	text-align: left;
	font-size: 80%;
	line-height: 160%;

}
	
.q4 img{
	margin:50px auto 20px auto;
	width: 100%;
}
	
p.q4_text{
	padding: 10px 10px  10px  10px;
	text-align: left;
	font-size: 80%;
	line-height: 180%;
	font-weight: bold;	
}
	

	
}

@media screen and (max-width:640px) {
	
.main{
	margin:60px auto  0px auto;
	padding: 30px 0px 30px 0px;
}

.q1 img{
	margin: 30px auto 10px auto;
	
}
	p.q1_text{
	padding: 10px;
	text-align: left;
	font-size: 90%;
	line-height: 180%;
	font-weight: bold;
	
}	
	
}

/*=========================================*/
/* メイン*/
/*=========================================*/

.img_center{
	margin: 0 auto;
}

.img_center img{
	width: 100%;
	max-width: 1050px;
}


/*=========================================*/
/* slider*/
/*=========================================*/

  .slick-next{
  right:5vw!important;
  }
  .slick-prev{
  left:5vw!important; 
  }
  .slick-next:before{
    background: url("../images/icon_arrow.svg")!important;
    background-size: contain!important;
    transform: rotate(180deg);
  }
  .slick-prev:before{
    background: url("../images/icon_arrow.svg");
    background-size: contain!important;
  }
  
  .slick-arrow{
    z-index: 2!important;
    width: 9vw!important;
    height: 9vw!important;
    max-width: 75px;
    max-height: 75px;
  }
  .slick-arrow:before{
    content:""!important;
    width: 100%!important;
    height: 100%!important;
    position: absolute;
    top: 0;
    left: 0;
    opacity:1!important;
  }

.slick-arrow:hover {
    opacity: 0.4;
    transition: all 0.2s;
}


/*=========================================*/
/* ニュース*/
/*=========================================*/
.top_news_box_list{
	margin:15px auto;	
	display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}

.top_news_box{
	width:31%;
	margin:20px 10px;
	border:2px solid #f15921;
	border-radius: 5px;
	font-weight: bold;
	text-align: left;
	float: left;
}


.top_news_box img{
	width: 100%;
}


p.top_news_title{
	margin: 15px 10px;
	line-height: 140%;
	color: #000000;
	font-size: 90%;
	
}

.top_news_bottom{
	margin: 15px 10px;
	padding: 10px 0px;
	border-top: 1px solid #dcdcdd;
	color: #f15921;
	font-size: 80%;
	
}

p.top_news_day{
	text-align: left;
	float: left;
}


p.top_category_s{
	text-align: right;	
}


@media screen and (max-width:960px) {

.top_news_box{
	width:32%;
	margin:2px;
}
	
p.top_news_title{
	margin: 10px 8px;
	line-height: 110%;
	color: #000000;
	font-size:85%;	
}	
p.top_news_day{
	text-align: left;
	float: none;
}
	
p.top_category_s{
	margin-top: 5px;
	text-align: left;	
}

}


/*=========================================*/
/* こんなお悩み*/
/*=========================================*/
p.q_title{
    text-align: center;
    margin: 80px 0px 20px 0px;
}
.dot-text {
    padding-top: .4em;
    background-image: -o-radial-gradient(center, circle, #fbce52 20%, transparent 20%);
    background-image: radial-gradient(circle at center, #fbce52 20%, transparent 20%);
    background-position: top right;
    background-repeat: repeat-x;
    background-size: 1em 0.3em;
}

.btn {
	position: relative;
	width: 280px;
	height: 80px;
	margin: 0 auto;
	display: block;
	overflow: hidden;
	cursor: pointer;
  -webkit-transition: .6s cubic-bezier(0.1, 1.0, 0.2, 1);
	-o-transition: .6s cubic-bezier(0.1, 1.0, 0.2, 1);
	transition: .6s cubic-bezier(0.1, 1.0, 0.2, 1);
}
.btn img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
    display: block;
	-webkit-transition: 0.32s ease-in-out;
	-o-transition: 0.32s ease-in-out;
	transition: 0.32s ease-in-out;
}

.btn:before {
    content: "";
    display: block;
    padding-top: 65.5%;
}

.btn:hover {
  -webkit-transform: scale(1.055);
	-ms-transform: scale(1.055);
	    transform: scale(1.055);
}
.btn:hover img:nth-of-type(2) {
    opacity: 0;
}
.btn a:hover{
    opacity: 1;
}

ul.q_list{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    max-width: 1140px;
    margin: 0px auto 65px auto;
    padding: 10px;
}

ul.q_list li{
    width: calc(100% / 3 - 35px);
    height: auto;
    margin: 15px auto 15px auto;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

@media screen and (max-width:640px) {
p.q_title{
    width: 90%;
    text-align: left;
    margin: 0px auto 5px auto;
}
ul.q_list{
    margin: 0px auto 0px auto;
}
ul.q_list li{
    width: calc(100% / 2 - 20px);
    height: auto;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
}

@media screen and (max-width:450px) {
	
ul.q_list li{
    width: calc(100% / 1 - 15px);
    height: auto;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
}


/*=========================================*/
/* 比率*/
/*=========================================*/
.ratio_outer{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 90%;
    margin: 10px auto 0px auto;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.ratio{
    display: -webkit-box;

    display: -ms-flexbox;
    display: flex;
    max-width: 450px;
    width: 100%;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 170%;
}
.ratio_inner{
    font-family: '小塚ゴシック Pro','Kozuka Gothic Pro',sans-serif;
    font-size: 100%;
    font-weight: 900;
}
.ratio_huge{
    padding: 0px 10px 0px 10px;
    font-size: 8rem;  
}
.ratio_top{
    display: block;
}
.ratio_img{
    width: auto;
    height: 210px;
    padding: 0px 10px 0px 10px;
}
.ratio_img img{
    width: auto;
    height: 100%;
}
.ratio_table{
    max-width: 1120px;
    width: 90%;
    margin: 50px auto 0px auto;
}
.ratio_table li{
    width: calc(100% / 7);
}
.ratio_table ul{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    text-align: center;
    border-top: solid medium #fed400;
    border-left: solid medium #fed400;
    border-bottom: solid medium #fed400;
    font-size: 100%;
    font-weight: bold;

}
.ratio_table .th {
    padding: 20px 10px 20px 10px;
    background: #fff4bc;
    border-bottom: solid medium #fed400;
    border-right: solid medium #fed400;
}
.ratio_table .td {
    padding: 20px 10px 20px 10px;
    border-right: solid medium #fed400;
}

.small {
  margin: 0px 0px 0px 0px;
  padding: 10px;
  text-align: right;
  font-size: 80%;
  line-height: 210%;
  font-weight: bold;
}
@media screen and (max-width:1100px) {

.ratio{
    max-width: 300px;
    font-size: 125%;
}
.ratio_huge{
    padding: 0px 5px 0px 5px;
    font-size: 4.5rem;  
}
.ratio_img{
    width: auto;
    height: 180px;
    padding: 0px 10px 0px 10px;
}
.ratio_table{
    max-width: 1120px;
    width: 90%;
    margin: 30px auto 0px auto;
}
}
@media screen and (max-width:640px) {
.ratio_table{
    max-width: 1120px;
    width: 90%;
    margin: 15px auto 0px auto;
}
.ratio{
    max-width: 200px;
    font-size: 90%;
}
.ratio_huge{
    padding: 0px 2px 0px 2px;
    font-size: 340%;  
}
.ratio_img{
    width: auto;
    height: 100px;
    padding: 0px 10px 0px 10px;
}
.ratio_table ul{
    font-size: 80%;
}
.ratio_table .th {
    padding: 12px 5px 12px 5px;
    background: #fff4bc;
    border-bottom: solid medium #fed400;
    border-right: solid medium #fed400;
}
.ratio_table .td {
    padding: 12px 5px 12px 5px;
    border-right: solid medium #fed400;
}
}

@media screen and (max-width:450px) {

.ratio_img{
    width: auto;
    height: 65px;
    padding: 0px 10px 0px 10px;
}
.ratio_huge{
    padding: 0px 2px 0px 2px;
    font-size: 280%;  
}
.small {
  padding: 5px;
}
}

@media screen and (max-width:350px) {
.ratio_table ul{
    font-size: 75%;
}
}

.text_strong{
    background: linear-gradient(transparent 60%, #fed400 30%);
    font-size: 112.5%;
}
    
/*=========================================*/
/* top_img_center*/
/*=========================================*/

.top_img_center{
	margin-top: 10px;
	margin-bottom: 30px;
}

.top_img_center img{
	max-width: 100%;
	height: auto;
}

/*=========================================*/
/* block_pc*/
/*=========================================*/

.block_pc{
	display: flex;
}

.block_pc div.block{
	padding: 10px;
}

.block_voice{
	width: 90%;
    margin: -80px auto 50px auto;
}

.text_left{
	padding: 10px;
	text-align: left;
	line-height: 210%;
	font-weight: bold;
}

.text_left_top{
	padding: 10px;
	margin: 0 auto;
	max-width: 420px;
	text-align: left;
	line-height: 210%;
	font-weight: bold;
}

.voice_box{
	max-width: 1140px;
    margin: 30px auto 0px auto;
    padding: 30px 20px 30px 20px;
    border: medium solid #fea404;
    border-radius: 10px;
}

.block_left{
	padding: 10px 25px 10px 10px;
    width: 30%;
    float: left;
}

.voice_img_area img{
	max-width: 100%;
	height: auto;
}

.block_right{
	padding: 10px 10px 10px 10px;
    width: 100%;
	box-sizing: border-box;
}

.voice_text_area{
	text-align: left;
}

.voice_text_area p {
    font-size: 100%;
    line-height: 210%;
    font-weight: bold;
}

.voice_text_area p.text_name{
	padding-bottom: 15px;
	margin-bottom: 15px;
    border-bottom: 1px solid #dcdcdd;
    color: #f15921;
}

.voice_text_area p.voice_text {
    margin-bottom: 20px;
}

.voice_text_area a{
	color: #000000;
}

.voice_btn{
	margin-top: 60px;
	clear: both;
}

.voice_btn a {
    max-width: 360px;
    padding: 30px;
    margin: 0 auto;
    display: block;
    background: #f15921;
    border-radius: 50px;
    font-size: 100%;
    font-weight: bold;
    color: #ffffff;
    box-sizing: border-box;
}


@media screen and (max-width:960px) {
	
.block_pc{
	display: block;
}
	
.block_pc div.block{
	padding: 0px;
}
	
.block_voice{
    margin: -20px auto 50px auto;
}
	
.voice_box{
	flex-wrap: wrap;
}
	
.block_left{
	padding: 10px 15px 10px 0px;
	width: 45%;
}

.block_right{
	margin-top: 15px;
	padding: 0px;
	width: 100%;
}	
	
.voice_btn{
	margin-top: 30px;
}
	
}


@media screen and (max-width:640px) {
	
.block_left{
	padding: 0px;
	width: 100%;
	float: none;
}
	
}
